/*homevideo*/
.home_video iframe { border: 0; border-radius: 10px; }
.home_video { padding-top: 25px; }

/*fb_like_cover*/
.fb_like_cover { background:rgba(0,0,0,0.5); padding: 15px; border-radius: 5px; }


/*testimonials page*/
.testimonials-container-items .posts-pages { background: #D90126; border: 0; }
.testimonials-container-items .post-pages-ul { margin-bottom: 0; line-height: 18px; }
#body h2.testimonial-item-header { font-size: 20px; }
.testimonial-item-break { height: 1px; }

body {
	background-color: #060606;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
}
body[data-url="selective-autos-wholesale"] .center-wrapper {
	background: url('/media/2513/content-bg.jpg') no-repeat top center;
	background-size: 100% 600px;
}
body[data-url="vehicles"], body[data-url="vehicle"], body[data-url="services"], body[data-url="about-us"], 
body[data-url="contact-us"], body[data-url="testimonials"] 
{
	background:#060606 url('/media/2513/content-bg.jpg') no-repeat top center;
	background-size: 100% 600px;
}
 body[data-url="testimonials"] .center-wrapper, body[data-url="services"] .center-wrapper, body[data-url="about-us"] .center-wrapper, body[data-url="contact-us"] .center-wrapper {
	padding-top: 30px;
	padding-bottom: 20px;
}
.container {
	
}
a {
	color: #F00;
}
a:hover {
	color: #777;
	text-decoration: none;
}
a.btn {
	background: #D90126;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 15px;
	margin-right: 10px;
	border-radius: 0;
}
a.btn:hover {
	color: #FFF;
	background: #890000;
	-os-transition: 0.8s;
	-ms-transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}
#body h2 {
	font-size: 30px;
}
#body h3 {
	font-weight: bold;
}
#body h1, #body h2, #body h3 {
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
}

#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
	text-transform: uppercase;
	line-height: 1.1;
}
#body h1 {
	line-height: 1em;
	font-size: 36px;
	margin: 6px 0 20px;
}
#body h1 span {
	color: #D90126;
}
@media (max-width:1199px) {
	#body h1 {
		font-size: 30px;
	}
}
#body p {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.8em;
}
ul {
	margin-bottom: 25px;
	line-height: 24px;
}
#main-logo {
	padding: 10px 0 15px;
}
a#contact-number {
	color: #D90126;
	text-decoration: none;
	position: absolute;
    right: 40px;
    font-size: 30px;
    font-weight: bold;
    top: 28px;
}
a#contact-number span {
	color: #000;
	font-size: 22px;
}
#navbar	{
	background: #FFF;
	position: relative;
    z-index: 9999;
}
#navbar .container {
	background: transparent;
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}
.navbar-default .navbar-collapse {
	margin-top: 77px!important;
}
#navbar .navbar-default {
	background-color: transparent;
	border: none;
}
#navbar .navbar-default a {
	background-color: transparent;
	border: none;
}
#navbar .navbar-default li a {
	color: #000;
	font-size: 14px;
	padding: 10px 10px 18px;
	font-weight: bold;
	text-transform: uppercase;
}
#navbar .navbar-default li a.current_page_item, #navbar .navbar-default li a:hover  {
	color: #d90126;
	-os-transition: 0.8s;
	-ms-transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}
.navbar-default .navbar-collapse {
	max-width: 882px;
	margin: 0 auto;
}
.navbar-default .navbar-toggle {
	background: transparent;
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
@media (max-width: 991px) {
	#main-logo {
    	padding: 0px 0 10px;
    	max-width: 227px;
	}
	a#contact-number {
		font-size: 25px;
		top: 30px;
	}
	.navbar-default .navbar-collapse {
    	margin-top: 0px!important;
	}
}
#banner .container {
	padding: 0px;
}
#banner img {
	width: 100%;
}
@media (max-width: 767px) {
	#main-logo {
		max-width: 300px;
	}
	#navbar {
		position: inherit;
	}
	#banner {
		margin-top: 0;
	}
	a#contact-number {
		display: block;	
		font-size: 22px;
		text-align: center;
    	position: inherit;
		margin-bottom: 15px;
	}
}
/* home */
.main-content {
	color: #FFF;
	padding: 52px 0 60px;
}
@media (max-width: 991px) {
	.main-content {
		padding: 30px 0 20px;
		text-align: center;
	}
	#FeaturedListLarge {
    	margin: 40px 0 30px;
	}
}
@media (max-width: 767px) {
	.main-content .btn {
		width: 100%;
	}
}
.content-section {
	background: #111;
	padding: 30px 0 60px;			
}
.content-section ul {
	line-height: 30px;
}

/* breadcrumb */			
#breadcrumb_wrapper .container {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
}

#breadcrumb_wrapper .container a:first-child {
	margin-left: 30px;
}
				
#breadcrumb_wrapper, #breadcrumb_wrapper .container #breadcrumb {
	background-color: #eee;
}

#breadcrumb a {
	color: #5A5A5A;
}
/*Features*/
#main-features {
	padding: 20px 8px 40px;
    border-bottom: 2px solid #827B7B;
}
@media (max-width: 767px){
	#main-features {
		padding: 40px 8px 40px;
	}
}
#body #main-features h2 {
	margin-top: 0;
	margin-bottom: 0;
}
#main-features .col-md-4 {
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	#main-features {
		margin-top: 0;
	}
	.main-box  {
		position: relative;
		max-width: 370px;
		margin: 0 auto;
		display: block;
	}
}
#body .main-box h2 a {
    color: #FFF;
	background-color: #000;
    font-size: 28px;
    text-transform: uppercase;
    position: absolute;
    left: 8px;
    text-decoration: none;
    right: 8px;
    text-align: center;
    top: 48%;
    padding: 10px;
    opacity: 0.8;
}
}
#body .main-box small {
	color: #FFF;
	display: block;
	margin-top: 7px;
	font-size: 16px;
}
#body .main-box:hover h2 a, #body .main-box:hover a {
	color: #DE1930;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
.main-box img {
	 width: 370px;
	 margin: 0 auto;
}

/**Vehicle Listing**/
body[data-url="vehicles"] .center-wrapper{
	padding-top: 30px;
}
#SearchPageNumbers ul li a {
    padding: 5px;
    margin: 0 1px;
	line-height: 25px;
}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {
    background-image: url('/media/2546/nav-arrows.png')!important;
    width: 22px!important;
}
#SearchPageNumbers ul li.page-next a {
    background-position: 1px 5px;
}
#SearchPageNumbers ul li.page-previous a {
	background-position: -24px 5px;
}
#filter-reset a {
	text-decoration: none;
}
#filter-reset a:hover {
	color: #F74242;
}
#SearchSortBy span, #SearchPageNumbers span {
	color: #FFF;
}
#search-filters #filter-body .filter {
	border-color: #000;
}
#search-filters .filter .header {
	background: #181617;
	color: #FFF;
	font-weight: normal;
}
#search-filters .filter .body li {
	color: #000;	
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		background: #D90126;
		font-size: 22px;
    	text-align: center;
	}
	#search-filters #filter-header.hasFilters {
		background-color: #333;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #D90126;
	color: #FFF;
}
.watchlist-hide .header a.header-watchlist {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url('/media/1780/black-star.png')!important;
	background-position: 8px 7px!important;
}
#search-filters #filter-viewwatchlist .filter .header {
	background-color: #D90126;
	padding-left: 22px!important;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background-color:#F5284B;
	color: #FFC600;
}
.filter a {
	color: #000;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 15px 0 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item img {
	border: 2px solid #808080;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	color: #000;
	padding-left: 0;
	padding-right: 0;
}
#search-results .search_meta li {
	color: #000;
}
.search_title_header {
	background-color: #181617;
	min-height: 38px;
	padding: 8px 0;
	margin-bottom: 25px;	
}
@media (max-width:991px) {
	.search_title_header {
		  min-height: 60px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #FFF;
	display: block;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
}
#search-results .search_price {
	font-size: 26px;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	background: #181617;
	box-shadow: 1px 1px 1px 1px #B6B6B6;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
#search-results .search_details a:hover {
	background: #D90126;
	color: #FFF;
	text-decoration: none;
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.hotspot-specials {
	text-align: center;
	margin-top: 30px;
	max-height: 3174px;
	overflow: hidden;
}
.vehicle-heading {
	min-height: 40px;
	background: #C90000;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price,special-vehicle-price {
	display: inline-block;
} 
.vehicle-price {
	font-size: 15px;
	text-decoration: line-through;
	margin-right: 5px;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #181617 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#D90126 url('/media/1780/black-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
	color: #FFF;
}
#mta-member {
	margin-top: 20px;
}
@media (max-width:767px) {
	#sidebar-features {
		display: none;
	}
}
/**Vehicle Description**/
#details-vehicle-info-Heading {
	background: #181617;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
	border: none;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	padding-top: 5px;
	font-size: 22px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 28px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
	border: none;
}
#details-sidebar-main .header {
	background: #181617;
	padding-bottom: 8px;
	text-transform: uppercase;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #FFF;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #D90126;
	color: #FFF;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
.watchlist-sidebar-NotInWatchList:before {
	background: #181617 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
	color: #FFF;
}
.watchlist-sidebar-InWatchList a {
	color: #FFF!important;
}
.watchlist-sidebar-InWatchList {
	background: #D90126!important;
	color: #FFF;
}
.watchlist-sidebar-InWatchList:before {
	background: #D90126 url('/media/1780/black-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
tr[data-value='RegistrationExpiry'] {
	display: none;
}
tr[data-value='StockNumber'] {
	background-color: transparent!important;
}
/**Vehicle Form**/ 
#details-sidebar-main .section, #details-vehicle-info-features-Body {
	color: #000;
}
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	color: #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}
/* Services */
body[data-url="services"] .center-wrapper img {
	margin-top: 15px;
}
/* contact us */			
.contact-box {
	color: #FFF;
	margin: 5px 0;
	min-height: 200px;
	margin-bottom: 20px;
}	
.contact-box h3 {
	font-size: 16px;
}
.contact-box a {
	font-weight: bold;
}
#body #ContactUsForm h3 {
	color: #000;
	font-weight: bold;
}
#ContactUsForm input, #ContactUsForm textarea {
	color: #000;
}
#ContactUsForm label {
	display: none;
}
#ContactUsForm button {
	background: #D90126;
	padding: 8px;
	font-weight: bold;
	text-transform: uppercase;
}
.captcha-row {
	color: #000;
}							
/** Footer **/
footer {
	margin-top: 20px;
}
#footer_nav {
    background: #0e0e0e;
	padding: 44px 16px 12px;
}
#footer_nav .container {
	background: transparent;
}
#footer_nav .footer_menu {
	min-width: 300px;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
#footer_nav h3 {
	color: #FFF;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav .footer_menu ul li a {
	font-size: 14px;
	color: #F00;
}
#footer {
	background: #050505;
	color: #fff;
	padding: 20px 10px;
}
#footer .container {
	background: #050505;
}
#footer a, .footer_body a {
	color: #F00;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}
#facebook-link {
	background: url('/media/2515/facebook.png') no-repeat;
	width: 40px;
	height: 40px;
	margin-right: 8px;
	text-indent: -9999px;
	display: inline-block;
	margin-top: 0; margin-bottom: 0;
}
#facebook-link:hover {
	background-position: 0 100%;
}
/**Flex Slider**/
@media (max-width: 1199px) {
	.mainflex-wrapper {
		margin-left: -15px;
	}
}
#body .mainflex-wrapper h2 {
	color: #000;
	background: #FCFE0A;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	z-index: 9999;
	top: 15px;
	padding: 20px;
}
@media (max-width: 660px){
	#FeaturedListLarge, #body .mainflex-wrapper h2 {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {
	margin-top: -70px!important;
}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	margin: 6px 0px;
}
#FeaturedListLarge div.text-wrapper {
	top: 60px!important;
}
#FeaturedListLarge .text-content .text-description {
	height: 140px;
}
.flex-control-nav {
	bottom: 0;
}
#body #FeaturedListLarge .text-content h3 {
	color: #FFF;
	border-bottom: 1px solid #D90126;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
	background: #D90126;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0;
}
#FeaturedListLarge .flex-viewport li {
	border-top: 0;
	border-bottom: 0;
}
#manufacturer_logos {
	text-align: center;
	margin-top: 20px;
}
#manufacturer_logos img {
	max-width: 58px;
}
#manufacturer_logos ul {
	padding-left: 0;
}
#manufacturer_logos li {
	display: inline;
	padding: 0 5px;	
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
